<% I18n.with_locale(:en) do %>
  <% add_decidim_page_title(t("devise.passwords.new.forgot_your_password")) %>

  <div class="wrapper">
    <div class="foreign-back-header ml-4">
      <div class="m-bottom">
        <%= link_to :back, class: "back-to-list-button" do %>
          <i class="fa-solid fa-arrow-left fa-2xl"></i>
        <% end %>
      </div>
      <div class="row collapse">
        <div class="columns large-centered text-center page-title">
          <h1><%= t("devise.passwords.new.forgot_your_password") %></h1>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="columns medium-8 large-5 medium-centered">
        <div class="large-11 medium-centered">
          <%= decidim_form_for(resource, namespace: "password", as: resource_name, url: password_path(resource_name), html: { method: :post, class: "register-form new_user" }) do |f| %>
            <div class="br-input input-highlight bp-input">
              <%= f.email_field :email, autofocus: true, autocomplete: "email", required: true %>
            </div>

            <div class="actions pt-3">
              <%= f.submit t("devise.passwords.new.forgot_your_password"), class: "button expanded" %>
            </div>
          <% end %>
      
          <div class="pt-4">
            <%= render "decidim/devise/shared/links" %>
          </div>
        </div>
      </div>
    </div>
  </div>
<% end %>